/* for YACS on a webpage - decimal type I */
/*----------------------------------------*/

BODY
{
    PADDING: 0px;
    BORDER:  0px;
    MARGIN:  0px;       /* avoid a wide margin */
}    


/* a 3-column table is used for the main layout */
/*----------------------------------------------*/

TABLE
{
    WIDTH:  100%;
    HEIGHT: 100%;

    PADDING: 0px;
    BORDER:  0px;
    MARGIN:  0px;

    BACKGROUND-COLOR: #cccc99;

    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE:   16px;
    FONT-WEIGHT: normal;

    border-collapse: collapse;
}
/*
TABLE TR
{
    PADDING: 0px;
    BORDER:  0px;
    MARGIN:  0px;
    border-collapse: collapse;
}

TABLE TD
{
    PADDING: 0px;
    BORDER:  0px;
    MARGIN:  0px;
    border-collapse: collapse;
}
*/



/* used for the clickable small 'buttons' */
/*----------------------------------------*/

TABLE IMG
{
    BORDER: black 1px solid;
    MARGIN: 2px 0px 0px 10px;
    LETTER-SPACING: normal;
}


/* used for the minor headers */
/*----------------------------*/

TABLE B
{
    HEIGHT:  0px;
    MARGIN:  8px 0px 2px 10px;
    PADDING: 0px;

    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE:   16px;
    FONT-WEIGHT: bold;
}


/* used for the major headers like 'simulation' */
/*----------------------------------------------*/

.cls_header_1
{
    MARGIN: 0px 0px 0px 10px;

    COLOR: OrangeRed;

    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE:   24px;
    FONT-WEIGHT: bold;
}


/* layout of dropdown boxes */
/*--------------------------*/

.cls_viewpoint_dropdown
{
    MARGIN: 0px 0px 0px 10px;
}

.cls_viewpoint_locking
{
    MARGIN: 0px 0px 0px 10px;
}


/* layout of fog visibility readout */
/*----------------------------------*/

.cls_visibility_range
{
    MARGIN: 0px 0px 0px 10px;
}


/* calculator - case */
/*-------------------*/

.cls_div_calculator_case
{
/*
    WIDTH: 234px;
*/
    WIDTH: 238px;

/*
    HEIGHT 400px;
*/
    PADDING: 0px 0px 220px 0px;
    BORDER:  black 3px double;
    MARGIN:  0px 0px 0px 10px;

    BACKGROUND-COLOR: #c1c1c1;
}

.cls_div_calculator_case IMG
{
    MARGIN: 0px
}


/* calculator - 7-segment displays */
/*---------------------------------*/

.cls_div_calculator_content
{
    PADDING: 0px;
    BORDER:  0px;
    MARGIN:  8px 0px 0px 8px;
}

.cls_div_calculator_content IMG
{
    BORDER: medium none;
}


/* calculator - keyboard */
/*-----------------------*/

.cls_div_calculator_keyboard
{
    MARGIN:   0px;
    BORDER:   0px;
    PADDING:  0px;
}

.calc_key_img
{
    width:  56px;
    height: 32px;

    MARGIN:   0px;
    BORDER:   0px;
    PADDING:  0px;
}

.calc_key_spacer
{
    width:   4px;
    height: 32px;

    MARGIN:   0px;
    BORDER:   0px;
    PADDING:  0px;
}

.cls_div_calculator_keyboard TABLE, TH
{
    border-collapse:collapse;    
}

.cls_div_calculator_keyboard TABLE TD
{
    PADDING:  0px; 
}


.cls_rect_button
{
  WIDTH: 10px;
  height:10px; 
  background:red; 
  border: black 1px solid; 
  padding:0px; 
  margin:0px 0px 0px 30px"                
}
